.header {
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    z-index: 3;

    .site__centered {
        display: flex;
        align-items: center;
        justify-content: space-between;
        max-width: 1385px;
    }

    @include tablet {

        .logo {
            position: absolute;
            top: -5px;
            left: 50%;
            transform: translateX(-50%);
        }
    }

    @include lg {
        top: 24px;

        .site__centered {
            padding-right: 21px;
        }

        .logo {order: 1}
        .main-menu {order: 2}
        .btn--call-back {order: 3}

    }
}
